<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly</Series>
  <Number>25</Number>
  <Web>https://www.comixology.com/Firefly-25/digital-comic/908852</Web>
  <Summary>New Characters! New Enemies! A Brand New Era starts here! For the FIRST TIME EVER, it's the most-demanded Firefly story ever, as the series jumps forward in time after the battle with the Reavers that left Wash &amp; Book dead. Mal and the new crew of Serenity set a course for the EARTH THAT WAS! That's right, fans will see what's happened to Earth for the first time in Firefly history -- and that means all the rules are going out the window, in ways even Mal can't imagine... A Perfect Jumping-On Point For New Fans!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB908852]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2021</Year>
  <Month>1</Month>
  <Day>27</Day>
  <Writer>Greg Pak</Writer>
  <Penciller>Pius Bak</Penciller>
  <Colorist>Marcelo Costa</Colorist>
  <CoverArtist>Bengal</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2348974" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1351643" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1512872" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1105908" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1521744" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1114372" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="866047" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="885348" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="875797" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="862688" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="707367" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="822870" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1369221" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1098273" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1020752" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="934617" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1242151" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1172087" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1019044" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="999251" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="930351" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="886397" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="944781" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="899679" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="864188" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="776630" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="876750" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="27" ImageSize="860799" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="28" ImageSize="868017" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="29" ImageSize="1139790" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="30" ImageSize="994710" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="31" ImageSize="680797" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="32" ImageSize="1249930" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="33" ImageSize="1049287" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="34" ImageSize="760196" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
